<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Automatic Handshake Selection (AHS)]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p13.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[The SG System III Receiver has built-in <A HREF="asfunction:_root.fShowGlossary,AHS,20,115"><font color="#00FFFF"><u>AHS</u></font></A>, and virtual technology that:]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>
  	
  	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
			  		 <P1><![CDATA[Learns where a call is coming from and where it's calling to, so that the first available line card can answer the call]]></P1>
			  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			  					
  	</Content>
  	
  	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
					  		 <P1><![CDATA[Eliminates fixed-line <A HREF="asfunction:_root.fShowGlossary,Hunt Groups,10,205"><font color="#00FFFF"><u>hunt groups</u></font></A>]]></P1>
					  		 <P2 _x="" _y="220" RelativeGapY="3" _width="" RemoveCompareId="A3"/>
					  					
  	</Content>
		
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
					 <P1><![CDATA[Maximizes line card use, so fewer line cards are needed]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

		</Content>

		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
						 <P1><![CDATA[Recognizes the caller ID, the dialed number <A HREF="asfunction:_root.fShowGlossary,DNIS,90,295"><font color="#00FFFF"><u>(DNIS)</u></font></A> and the origination numbers <A HREF="asfunction:_root.fShowGlossary,ANI,100,310"><font color="#00FFFF"><u>(ANI)</u></font></A> instantaneously&#8212;—before the call is picked up]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
		</Content>
		
		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A6">
						 <P1><![CDATA[Click next to continue.]]></P1>
						 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>
		</Content> 
				
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[The SG System III Receiver has built-in Automatic Handshake Selection, and virtual technology that learns where a call is coming from and where it's calling to, so that the first available line card can answer the call. This eliminates fixed-line hunt groups, and Maximizes line card use, so fewer line cards are needed. Additionally, the AHS Recognizes the caller ID, the dialed number and the origination numbers instantaneously&#8212;before the call is picked up.]]></P1>
		</Content>
  </Contents>



